<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
</head>
<body>
    <h1>Welcome to the Home Page</h1>
    <h3>Please Login</h3>

    <form action="html/index.html">
        <input type="text" placeholder="Username">
            <br>
        <input type="text" placeholder="Password">
            <br>
        <input type="submit">
    </form>

</body>
</html>